/*http://www.koelnmesse.de/_assets/_sprite/sprite_htaccess.htaccess*/
/*http://www.koelnmesse.de/_assets/_sprite/colorize_sprite.php*/
/*http://www.koelnmesse.de/_assets/js/plugins/jquery_ui/images_2/ui-icons_444444_256x240.png*/
/*http://www.koelnmesse.de/_assets/js/plugins/jquery_ui/images_2/ui-icons_555555_256x240.png*/






.background-primary .brand-sprite {
  
  background-image: url(/_assets/_sprite/generated-sprite-00b518.png) !important;
}

.background-secondary .brand-sprite {
  
  background-image: url(/_assets/_sprite/generated-sprite-d9f4dd.png) !important;
}

.background-third .brand-sprite {
  
  background-image: url(/_assets/_sprite/generated-sprite-f0f0f0.png) !important;
}

  

.background-secondary > .brand-sprite {
  
  background-image: url(/_assets/_sprite/generated-sprite-d9f4dd.png) !important;
}

.background-third > .brand-sprite {
  
  background-image: url(/_assets/_sprite/generated-sprite-f0f0f0.png) !important;
}

.brand-sprite.sprite-default {
  background-image: url("../../_assets/_sprite/sprite_transparent.png") !important;
  background-color: #ffffff;
}


.color-primary { color: #00b518; }
.background-primary { background-color: #00b518 !important; }
.border-primary { border-color: #00b518; }


  
		
		.content-separation .hr {
			border-color: #00b518; }

	

.background-primary-hover:hover { background-color: #00b518 !important; }


.background-gradient {
  background-color: #32c746!important;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#32c746, endColorstr=#21832e)";
  background-image: linear-gradient(#32c746, #21832e)!important;
}
.brand-sprite.background-gradient {
  background-color: transparent !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#32c746, endColorstr=#00b518)";
  position: relative;
  zoom: 1;
}
.brand-sprite.background-gradient:before {
  background-color: #32c746;
  background: linear-gradient(#32c746, #21832e);
  content: " ";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.brand-sprite.background-gradient:after {
  background: inherit;
  content: " ";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 2;
}
[data-tabbed-nav] .ui-state-active .brand-sprite.background-gradient:before {
	background: #00b518;
}


.color-secondary { color: #d9f4dd; }
.background-secondary { background-color: #d9f4dd !important; }
.border-secondary { border-color: #d9f4dd; }


.color-third { color: #f0f0f0; }
.background-third { background-color: #f0f0f0 !important; }
.border-third { border-color: #f0f0f0; }

.color-third-hover:hover { color: #f0f0f0 !important; }


.border-text {
  border-color: #666666;
}

.background-grey {
	background-color: #f0f0f0;
}

body {
	/* background */
	background-color: #32c746 !important;
	
	
		background-color: #68b033 !important;
	
	  
}






	


body.background-image {
	background: url("") no-repeat scroll 0 0 #00b518;
	
	
	
	
	
}


body.gradient {
	background-color: #32c746;
	background: linear-gradient(#32c746, #21832e) no-repeat;
}

body .container {
  color: #666666;
}

body .container h1 {
  color: #00b518;
}

body .container h2 {
  color: #00b518;
}

body .container h3 {
  color: #666666;
}
body .container a,
#header-stream-carousel .item a,
#header-news-carousel .item a,
#header-stream-carousel .item a:hover,
#header-news-carousel .item a:hover,
#imagelightbox-caption a,
#imagelightbox-caption a:hover {
  color: #00b518;
}

#imagelightbox-caption {
	font-size: px;
}

body .container .color-default,
body .container .color-default a {
  color: #666666;
}




#header-news-carousel .carousel-indicators .active {
background-color: #00b518 !important;
}

.pressslot .pager .active {
background-color: #d9f4dd !important;
color:#ffffff;
}

.marginal .module.pressslot h3 {
	background-color: #d9f4dd !important;
	color: #00b518;
}
.pressslot .list_module ul {
	list-style: none;
}
.module.accordion .background-secondary .panel-heading h3 a {
	color: #00b518 !important;
	transition: color 0.5s linear 0s;
}

#header-news-carousel .item-caption h2,
#header-news-carousel .item-caption p {
	color: #00b518;
}

body > header #header-news-carousel .item-caption .item-caption-inner,
body > header #header-stream-carousel .carousel-inner {
    background: #d9f4dd;

}
@media screen and (min-width: 974px) {
	body > header #header-news-carousel .item-caption .item-caption-inner,
	body > header #header-stream-carousel .carousel-inner {
		background: rgba(217, 244, 221, 0.6);
	}
}


.module.countdown .countdown-container h3, .module.countdown .time-container {
	color: #000000 !important;
}
.time-container .border-text {
	border-color: #000000 !important;
}
.module.countdown .countdown-container {
	background-color: rgba(255, 255, 255, 0.5)!important;
}





















.photowall-images .over p {
	color: #;
}
	



.content .module p a, .content .module ul a {
	color: #
}


.exhibition-header .cta-teaser.background-gradient {
    background-color: # !important;
    background-image: linear-gradient(#, #) !important;
}


div[id^="sas-mask"] {
	background-color:#;
	opacity: !important;
	
}


























.color_text_slideshow_overwrite p{
	color: # !important;
}




.gsc-table-result{
	padding:0px 8px;
	display:inline;
}
.gsc-option-menu-container .gsc-selected-option-container{
	width:100px!important;
}
input.gsc-search-button-v2{
	height: 25px!important;
	width:68px!important;
}
.bg-search-button { background-color: # !important; }



  #sccInit .border-primary {
    border-color: #00b518 !important; 
  }
  #sccInit .background-primary {
    background-color: #00b518 !important; 
  }
  #sccInit .color-primary {
   	color: #00b518 !important; 
  }


  #sccInit .color-primary-overwrite {
    color: ##000 !important; 
  }


  #sccInit .border-secondary {
    border-color: #d9f4dd !important; 
  }
  #sccInit .background-secondary {
    background-color: #d9f4dd !important; 
  }
  #sccInit .color-secondary {
    color: #d9f4dd !important; 
  }
  #sccInit #ssc-Wrapper #ssc-input .ssc-inputWrapper .search-query:focus {
    box-shadow: 1px 1px 6px #d9f4dd, -1px -1px 6px #d9f4dd; 
  }
  
  #searchbox #ssc-SugList {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #aaaaaa;
    position: absolute;
    background-color: white;
    z-index: 100;
    top: 100%;
    left: 5px;
    right: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    #searchbox #ssc-SugList li {
      padding: 3px 10px;
      cursor: pointer;
      border-top: 1px solid white;
      border-bottom: 1px solid white;
      line-height: 1.7;
      text-align: left; }
      #searchbox #ssc-SugList li:first-child {
        border-top: none; }
      #searchbox #ssc-SugList li:last-child {
        border-bottom: none; }
      #searchbox #ssc-SugList li:hover, #searchbox #ssc-SugList li.current_suggest {
        border-top: 1px solid #aaaaaa;
        border-bottom: 1px solid #aaaaaa;
        background: #dadada;
        font-weight: normal; }
      #searchbox #ssc-SugList li:hover:first-child, #searchbox #ssc-SugList   li.current_suggest:first-child {
          border-top: none; }
      #searchbox #ssc-SugList li:hover:last-child, #searchbox #ssc-SugList   li.current_suggest:last-child {
          border-bottom: none; }
    @media (max-width: 770px) {
      #searchbox #ssc-SugList #searchbox #ssc-SugList {
        left: 19px;
        right: 19px;
        top: 60px;
        width: auto; } }

  




.module.socialmedia ul li a{
	margin-bottom:5px;
}

.div-next-to-each-other {
	width: 50%;
	float: left;
}

